﻿/*****************************************************/
/*  Master Page                                      */
/*****************************************************/
body{background-color:#ededed;}
#container{margin:8px auto;width:950px;padding-bottom:8px;background-color:#EDEDED;position:relative;}
    #header{padding:12px;background-color:#3B5998;height:1%;overflow:hidden;color:#fff;position:relative;min-height:100px;}
        #logo{float:left;}
            #logo img{height:90px}
        #contactDetails{float:right;font-size:90%;margin-top:6px;}
        #nav{height:25px;left:0;padding:6px 0 4px;text-align:right;width:100%;list-style:none;position:absolute;bottom:0;}
            #nav li{margin:10px 0 10px 6px;}
                #nav a{color:#FFFFFF;margin:0 6px;padding:8px;padding:2px 5px;text-decoration:none;}
        /* IE6 Nav fix */
        *html ul#nav{margin:0 -12px 0 -12px;padding:6px 18px;}
        *html #header #nav li{display:inline;}
    #content{overflow:hidden;padding:12px;background-color:#FFF;}
    #footer{font-size:85%;}
        #mainFooter{padding:8px;text-align:center;background-color:#3B5998;color:#fff;height:1%;overflow:hidden;}
            #poweredByMyHome{float:left;margin:6px 36px 0 8px;}
                #poweredByMyHome img {height:35px;margin-right:30px;padding:5px;width:130px;}
            #footerContactDetails{width:800px;}
            #address{float:left;width:60%;}
            .detailsLeft{float:left;margin-right:12px;text-align:right;width:28%;}
            .detailsRight{border-left:2px solid #5590D2;float:left;padding-left:12px;text-align:left;width:28%;}
                    #email a{color:#fff;text-decoration:none;}
            #footerContact{border-left:2px solid #5590D2;color:#FFFFFF;float:right;font-size:150%;margin:-3px 8px 0 0;padding-left:18px;text-decoration:none;}
        #links{list-style:none;float:right;margin-bottom:8px;}
            #links li{display:inline;}
                #links a{margin-right:6px;font-size:90%}

/*****************************************************/
/*  Home Page                                        */
/*****************************************************/
#main{margin-right:12px;}
    .home #main h1{border-bottom:none;margin-bottom:0;padding-bottom:0;font-size:14px;}
    .home #main p{margin-bottom:8px;padding-bottom:0;}
        .home #content a{color:#fff;}
    /* Featured Property */
    .featuredProperty .BER {float: right; height:20px; width: 57px;} 
        .featureDetails{color:#FFFFFF;} 
        
    .latestToMarketLink .BER {float: right;height:20px;margin: 0;width: 57px;} 
    .latestToMarketLink .status {display:none;} 

#cookie-bar {background:#111111; height:auto; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:auto; color:#ffffff;width:50%}
#cookie-bar a {color:#eeeeee; display:inline-block; border-radius:3px; text-decoration:none; padding:0; margin-left:0;}
#cookie-bar .cb-enable {background:#007700;margin: 2px 2px 2px 10px;padding:0 5px;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}
    
/*****************************************************/
/*  Search Results                                   */
/*****************************************************/
/* Form */
#searchForm{margin:0 auto 12px;padding:24px 24px 12px;width:732px;border-radius:4px;}

/* Results and Result Items */
#results{}
    #count{text-align:right;color:#666;margin-bottom:2px;font-size:90%;}
        .resultItem{border:1px solid #3B5998;border-top:10px solid #3B5998;height:1%;margin:0 0 12px;min-height:150px;overflow:hidden;padding:6px;position:relative;}
            .propertyImage{float:left;}
                .propertyImage img{display:block;height:150px;vertical-align:bottom;width:200px;}
            .propertyDetails{float:left;margin-left:6px;width:706px;}
                .propertyDetails .address{float:left;font-size:120%;font-weight:bold;margin-bottom:6px;width:82%;}
                .propertyDetails .address a{text-decoration:none;color:#333;}
                .propertyDetails .price{float:right;font-size:120%;font-weight:bold;text-align:right;margin-bottom:6px;width:18%;}
                .propertyDetails .viewMore{bottom:6px;position:absolute;right:6px;background-color:#3B5998;}
                .propertyDetails .viewMore:hover{background-color:#476bb2;}
    #results .BER { bottom: 6px;position: absolute;left: 215px;}

#noResults{margin:36px auto;width:650px;}
    #noResults h3{margin-bottom:12px;}
    #noResults ol{margin:12px 40px 24px;width:400px;}
        #noResults li{}
                    
/* Page property class colors */
.commercial .resultItem{border-color:#10B133;}
    .commercial .viewMore{background-color:#10B133;}
    .commercial .viewMore:hover{background-color:#0da52e;}
    
.lettings .resultItem{border-color:#D15555;}
    .lettings .viewMore{background-color:#D15555;}
    .lettings .viewMore:hover{background-color:#bf4c4c;}


/*****************************************************/
/*  Property Brochure                                */
/*****************************************************/
.brochure #main{float:left;width:594px;}
    #main h1{font-size:100%;font-weight:bold;letter-spacing:1px;padding:6px;}
        #main h1 span{float:right;}
    #photos{height:1%;list-style:none;margin-bottom:12px;overflow:hidden;position:relative;width:100%;}
        #photos li{float:left;margin:0 0 12px 12px;}
            #photos img{width:122px;height:93px;}
        li#firstPhoto{margin-left:0;}
            li#firstPhoto img{width:320px;height:240px;}
        li#viewImages{bottom:0;font-size:90%;left:320px;position:absolute;cursor:pointer;}
    #toolbox{background-color:#EDEDED;border:1px solid #CCCCCC;height:1%;list-style:none;overflow:hidden;padding:6px;margin-bottom:12px;width:580px;}
        #mapLink{float:left;}
        #mapLink a, #print{color:#333333;float:left;font-size:90%;text-decoration:none;margin-right:24px;}
        #print{background:url("/Content/Theme/legacytheme/images/printer.png") no-repeat scroll 0 0 transparent;cursor:pointer;padding-left:24px;}
        #mapLink a{background:url("/Content/Theme/legacytheme/images/ireland.png") no-repeat scroll 0 0 transparent;padding-left:20px;}
        #proprtyInfo{float:right;font-size:90%;line-height:18px;}
        #energy-rating{color:#FFFFFF;float:right;font-size:90%;line-height:15px;margin-left:24px;padding:2px 4px;text-align:center;}
    #main h2{background-color:#3B5998;color:#FFFFFF;font-size:100%;font-weight:bold;letter-spacing:1px;padding:6px;}
    #main p{margin-left:6px;margin-top:6px;}
    #main ul{margin:8px;}
    #main li{ list-style: none;}
    #propertyMap{width:100%;height:350px;}
.pdf_titles {margin-left: 5px;}
        
#aside{float:left;width:320px;}
    #propertyContact{background-color:#F8F8F8;    overflow: hidden;}
        #aside h2{background-color:#3B5998;color:#FFFFFF;font-size:100%;font-weight:bold;letter-spacing:1px;margin: 0 2px 0 0;padding:6px;}
        #aside form{margin-top: 10px;}
        #propertyContact #contactElements button{margin-bottom:12px;}
    #aside #sliderHeader{margin-bottom:0;}
    .brochure #contactFormFeedback {width: 94%;float: left;margin: 5px 5px 20px 5px;padding: 5px;background-color: #5cb85c;border-radius: 2px;color: #FFF;}

    .a1, .a2, .a3{background-color:#1D5E00;}
    .b1, .b2, .b3 {background-color:#2B7600;}
    .c3, .C3, .c1, .c2, .c3 {background-color:#34AF00;}
    .d1, .d2 {background-color:#FCCC00;}
    .e1, .e2 {background-color:#FF640D;}
    .f {background-color:#C90101;}
    g {background-color:#630003;}
    .relatedProperty div {background-color: rgba(0, 0, 0, 0.8);}

/*****************************************************/
/*  Contact Page                                     */
/*****************************************************/
.contact #contactForm{float:left;margin-left:45px;}
.contact #contactForm h2{margin-bottom:12px;}
#contactElements{background-color:transparent;height:1%;list-style:none;overflow:hidden;padding:2px 13px 12px;width:294px;}
    #contactElements li{margin-bottom:12px;}
        #contactElements label{float:left;margin-right:12px;text-align:right;width:80px;}
        #contactElements input{padding:3px;}
        #contactElements textarea{font-size:105%;width:190px;padding:3px;}
        #contactElements button{float:right;}
.contact #contactconfirmation{margin:24px auto;width:800px;}
.contact #contactconfirmation p{margin:12px 0 24px;}
.alertBorder{border:1px solid #F80309;}
.contact #contactFormFeedback {width: 320px;float: left;margin: 0 0 0 45px;padding: 30px 10px;background-color: #5cb85c;color: #ffffff;border-radius: 5px;}

/* Right side blurb */
#contactBlurb{float:left;margin-left:80px;width:420px;}
#contactBlurb p{font-size:1.4em;margin-bottom:12px;}
#contactBlurb h2{margin:24px 0 12px;}
#contactBlurb ul{margin:0 24px 24px;width:350px;}
    
/*****************************************************/
/*  About Us                                         */
/*****************************************************/    
.aboutus p {margin:0 0 12px 6px;}

/*****************************************************/
/*  Modules                                          */
/*****************************************************/ 
      
/*Contact Definitlion List */ 
#contactDetails dt{float:left;font-weight:bold;margin-right:12px;text-align:right;width:35px;}
#contactDetails dd{width:160px;}
/* Pager */
.pager a{border-color:#3B5998;color:#3B5998;}
.pager a:hover{border-color:#476bb2;color:#476bb2;}
.pager .current{background-color:#3B5998;border-color:#3B5998;}
.pager .current:hover{color:#fff;}
.pager .previous, .lettings .pager .next{border-color:#3B5998;color:#3B5998;}
.pagerPrevious{float:left;}
.pagerNext{float:right;}
.disabled .pagerNext, .disabled .pagerPrevious, .disabled .pagerNext:hover, .disabled .pagerPrevious:hover {
    border: 1px solid #aaa;
    color: #aaa;
    cursor: default;
}

/*button*/
button, a.button{background-color:#3B5998;}
.button:hover, button:hover{background-color:#476bb2;}

#viewsortbar {height: 40px; margin: 10px 10px 0 10px; overflow: hidden;position: relative; width:100%; }

ul.toggle { float: right; margin: 0; overflow: hidden; padding: 2px; list-style-type: none;}
ul.toggle li { float: left; margin: 0 6px 0 0; background-color: transparent; border: 1px solid #114779;; cursor: pointer; font-family: "Helvetica Neue" ,Arial,Helvetica,sans-serif; font-size: 12px; font-weight: bold; width: 65px; border-radius: 5px; -moz-border-radius: 5px; }
ul.toggle li.asc { background-image: url(/Content/Theme/legacytheme/images/generic/arrowUp.gif); background-repeat: no-repeat; background-position: right;}
ul.toggle li.desc { background-image: url(/Content/Theme/legacytheme/images/generic/arrowDown.gif); background-repeat: no-repeat; background-position: right;}
ul.sort { float: right; }
ul.sort { margin-left: 8px; display: inline; }
ul.sort li { cursor: pointer; margin: 0 0 0 6px; padding: 2px 12px 0 6px;height: 20px;}
ul.sort li.selected { background-color: #3890FC;    } 
ul.sort li.selected a {  color:#fff;} 

.pagination > li {
    display: inline;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}
#content h1{clear:both;}




/* add bootstrap css to legacy for contact form feedback  */

.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d; }
  .alert-success hr {
    border-top-color: #c9e2b3; }
  .alert-success .alert-link {
    color: #2b542c; }

.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f; }
  .alert-info hr {
    border-top-color: #a6e1ec; }
  .alert-info .alert-link {
    color: #245269; }

.alert-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b; }
  .alert-warning hr {
    border-top-color: #f7e1b5; }
  .alert-warning .alert-link {
    color: #66512c; }

.alert-danger {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442; }
  .alert-danger hr {
    border-top-color: #e4b9c0; }
  .alert-danger .alert-link {
    color: #843534; }

  /* recent properties css tweaks */
  .suggestedProperties{ clear: both;background: #FFFFFF;overflow: hidden;padding: 5px 1%;}
  .suggestedProperties h2{     text-align: left;margin-bottom: 5px;}
  .suggestedProperties p{ color: #000000;}
  .suggestedProperties .address {height: 20px;overflow: hidden;margin-bottom: 0;}
  .dotdotdot{ text-overflow: ellipsis;white-space: nowrap;}
  .img-responsive { width: 100%;}
  .col-sm-3 {float: left; max-width: 19%;margin-left: 1%; width: 19%;}